/*

Theme Name:     Customizr Child

Theme URI:      http://themesandco.com/customizr

Description:    A child theme for the Customizr WordPress theme. This child theme simply includes 2 files : style.css to add your custom css and functions.php where you can extend Customizr's core code. In order to keep your code as clean and flexible as possible, try to use Customizr's hooks API for your customizations. Do something awesome and have fun !

Author:         Nicolas Guillaume (nikeo)

Author URI:     http://themesandco.com

Template:       customizr

Version:        1.0.0

*/



/* Your awesome customizations start right here !

-------------------------------------------------------------- */



.credits  {

width: 35% !important;}

.backtop  {

width: 25% !important;}



/*Minimal Style*/

body {

    background: none;}

.tc-header {

    background: none;

    border-top: none;

    border-bottom: none;}

.navbar-wrapper .navbar.notresp .navbar-inner {

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;

	background: none;

	-webkit-box-shadow: none;

	-moz-box-shadow: none;

	box-shadow: none;}

.featurette-divider {

    display: none;} 

footer#footer {

    background: none repeat scroll 0 0 #5a5a5a;

    border-top: none;}

.edited-widget {

	margin-top: -60px !important;

	font-size:16px;

	line-height:28px;}

.navbar .navbar-inner {

    box-shadow: none;

    background-color: #ffffff;

    background-image: none;}





  

/*Fonts*/

body {

    font-size: 18px;

    line-height: 24px;}

h1, h2, h3, h4, h5, h6 {

text-transform: lowercase;}

.marketing .span4 p {

    text-transform: none;}

.navbar .nav > li > a {

    text-transform: uppercase;

    letter-spacing: 2px;}

.widget-front {

    text-transform: uppercase;}

.social-block a {

    letter-spacing: 10px;}

.dropdown-menu > li > a {

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size: 14px;}

.breadcrumb-trail {

    text-transform: uppercase;

    letter-spacing: 2px;

    font-size:11px;}

.contact-details {

	font-weight: bold;

	color: #F2633F;}

.contact-details-2 {

	color: #68b081;}

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type="submit"] {

    font-size: 14px !important;

    padding: 10px 30px;

    margin-top: -10px;}



/*Colours*/      

.social-block a:hover {

    color: #F2633F;}

.navbar .nav > li.current-menu-ancestor > a, .navbar .nav > li.current-menu-item > a {

    color: #68b081;}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {

    color: #68b081;}

.dropdown-menu > li > a:hover {

    color: #68b081;}

.dropdown-menu > li.current-menu-ancestor > a, .dropdown-menu > li.current-menu-item > a {

    background-color: #ffffff;

    color: #888888;}

.widget h3:before {

    color: #68b081;}

blockquote {

    border-left: 5px solid #68b081 !important;}

.widget.widget_archive li:before, .widget.widget_calendar li:before, .widget.widget_categories li:before, .widget.widget_links li:before, .widget.widget_meta li:before, .widget.widget_nav_menu li:before, .widget.widget_pages li:before, .widget.widget_recent_comments li:before, .widget.widget_recent_entries li:before, .widget.widget_rss li:before {

    color: #F2633F;}





/*Circles*/

.widget-front.hover .round-div, article.hover .round-div {

	transform: scale(1.2);}

.round-div {

    border: 105px solid #ffffff;

    height: 300px;

    left: -75px;

    top: -75px;

    width: 300px;}

.thumb-wrapper {

	width: 360px;

	height: 360px;}



/*Front Page Formatting*/

.container:after {

    /*padding-top: 50px;*/

}

.marketing h2 {

    padding: 5px 0;}

.widget-front {

    /*padding-bottom: 70px;*/

}





/*Page Formatting*/

article.page .format-icon:before {

    display: none;}  

.google-map-placeholder {

	border: 1px solid #999 !important;

    border-radius: 50%;

	-webkit-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);

	-moz-box-shadow:0 0 8px rgba(0, 0, 0, 0.3);

	box-shadow:0 0 8px rgba(0, 0, 0, 0.3);}

.widget_recent_comments h3:before {

    color: #F2633F;}

.widget_archive h3:before {

    color: #F2633F;}

.widget_categories h3:before {

	color: #F2633F;}

.widget_meta h3:before {

	color: #F2633F;}

	

/*Booking Table*/

table {

    font-size: 18px;

    line-height: 24px;}

th {

    border-bottom: 1px solid #F2633F;}

tr:nth-child(2n+1) td, tr:nth-child(2n+1) th {

    background-color: #fff;}

.app_services_dropdown_title, .app_workers_dropdown_title {

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size:18px;}

table.tablesorter thead tr .header {

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size:18px;}

table.tablesorter .my-appointments-cancel{

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size:18px;}

.app_service_excerpts {

	font-size:15px}

.app_service_excerpts img.alignleft {

    margin: 0;

    margin-right: 20px;

    border-radius: 50%;

    height:150px;

    width:150px;}

.appointments-list table td.free, .app_timetable div.free {

	color: white;}

.appointments-wrapper h3, .appointments-confirmation-wrapper h3 {

    font-size: 24px;

    text-transform: none;}

.appointments-list table {

    line-height: 50px;}

.appointments-list {

	line-height: 58.5px;}

.app_monthly_schedule_wrapper table td p {

    text-align: center;}

.app_service_excerpt {

	width:95%;}

.appointments-instructions {

	color:#F2633F;}

.appointments-confirmation-wrapper h3 {

	text-transform: uppercase;

	letter-spacing: 2px;

	font-size:18px;

	text-align: center;

	color: #F2633F !important;}

.app_services_dropdown_title {

	color: #F2633F !important;}

.appointments-confirmation-wrapper fieldset {

    border: none;}

.app_timetable {

    margin-top: -97px;}

.app_timetable_title {

font-size: 24px;

margin-bottom: 37px;}









/*Header*/

.site-logo img {

    border-radius: 180px;

    max-height: 180px;

    max-width: 180px;}



    

		/*centering navbar*/

.brand.span12 {

	float: none;}

.tc-header .outside, .site-description, .inside.site-description {

	display: none;}

.social-block {

	text-align: center;

	position: relative;

	z-index: 1;}

.navbar-wrapper .navbar.notresp {

	float: none;

	width: 90%;

	margin: 0 auto;}

.navbar-wrapper .navbar.notresp .nav        {

	float: none;

	width: 100%;

	text-align: center;}

.navbar-wrapper .navbar.notresp .nav > li   {

	float: none;

	display: inline-block;}

.navbar-wrapper .navbar.notresp .nav > li .dropdown-menu li {

	float: left;

	width: 100%;

	text-align: left;}

.navbar-wrapper .navbar.notresp .navbar-inner {

	margin: 0px 0px;

	padding: 0px 0px;
}
.top-phone-xs {
	display: none;
    position: absolute;
    bottom: 30px;
    left: 20px;
    z-index: 9999;
    text-transform: uppercase;
}
.sticky-enabled .top-phone-xs { 
	bottom: 24px;
    right: 130px;
    left: inherit;
}
.top-phone-xs a { text-decoration: none; }




/*@media (max-width: 979px) {

.tc-header .brand   {

	width: auto;}

.row-fluid .offset1:first-child {

	margin-left: 0;}}*/



footer#footer .colophon a.back-to-top {

    color: #F2633F;

    text-transform: uppercase;}

footer#footer a, footer#footer p {

    font-size: 16px;

    line-height: 28px;}





/*Buttons*/

.btn {

        box-shadow: none;}

        

.btn {

    padding: 5px 20px;

}

.btn-large {

    border-radius: 6px;

    font-size: 17.5px;

    padding: 22px 35px;

}



.fp-button {

    background-color: #68b081;

    background-image: linear-gradient(to bottom, #68b081, #68b081);}

.btn:focus, .btn:hover {

    background-position: 0 -45px;}

.btn-primary.active, .btn-primary.disabled, .btn-primary:active, .btn-primary:focus, .btn-primary:hover, .btn-primary[disabled] {

    background-color: #4EA57F;}

    

.appointments-pagination a {

    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    color: #fff;

    text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.25);

	text-transform: uppercase;

	font-size:18px;

	background-color: #009758;

	background-image: -moz-linear-gradient(top, #68b081, #68b081);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#68b081), to(#68b081));

	background-image: -webkit-linear-gradient(top, #68b081, #68b081);

	background-image: -o-linear-gradient(top, #68b081, #68b081);

	background-image: linear-gradient(to bottom, #68b081, #68b081);

	background-repeat: repeat-x;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9db668' , endColorstr='#ff768d44' , GradientType=0);

  border-color: #68b081 #68b081 #006639 !important;



  border-radius: 4px;

  border-style: solid;

  border-width: 1px;

  padding: 12px 20px;

  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;

	display: inline-block;

	text-decoration:none;}

.appointments-pagination a:hover, .appointments-pagination a:focus {

    background-color: #4EA57F;

    background-image: none;

    background-position: 0 -30px;

    transition: background-position 0.1s linear 0s;

}



#searchsubmit {

    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    color: #fff;

    text-shadow: 0 -2px 0 rgba(0, 0, 0, 0.25);

	text-transform: uppercase;

	background-color: #009758;

	background-image: -moz-linear-gradient(top, #68b081, #68b081);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#68b081), to(#68b081));

	background-image: -webkit-linear-gradient(top, #68b081, #68b081);

	background-image: -o-linear-gradient(top, #68b081, #68b081);

	background-image: linear-gradient(to bottom, #68b081, #68b081);

	background-repeat: repeat-x;

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9db668' , endColorstr='#ff768d44' , GradientType=0);

  border-color: #68b081 #68b081 #006639 !important;



  border-radius: 4px;

  border-style: solid;

  border-width: 1px;

  padding: 5px 16px;

  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

  cursor: pointer;

  display: inline-block;

  text-decoration:none;}

}



.app_select_services{

    margin-bottom: 0;

    width:160px;

}





.appointments-confirmation-button {

	color:white;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;

	background-color: #009758;

	background-image: -moz-linear-gradient(top, #68b081, #68b081);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#68b081), to(#68b081));

	background-image: -webkit-linear-gradient(top, #68b081, #68b081);

	background-image: -o-linear-gradient(top, #68b081, #68b081);

	background-image: linear-gradient(to bottom, #68b081, #68b081);

	background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9db668' , endColorstr='#ff768d44' , GradientType=0);

	border-color: #68b081 #68b081 #006639 !important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;

	border-radius: 3px !important;

	border-style: solid;

	border-width: 1px;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;

	display: inline-block;

	text-decoration:none;

	font-weight: normal !important;

	padding: 12px 20px;

	margin: 40px 20px 0 0;

	text-transform: uppercase;

}

.appointments-confirmation-button a:hover .appointments-confirmation-button a:focus {

    background-image: none !important;

    background-color: #68b081 !important;

    transition: background-position 0.1s linear 0s !important;

    background-position: 0 -15px !important;

}



a.inbound-button, a.inbound-button.inbound-special-class {

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;

	background-color: #009758;

	background-image: -moz-linear-gradient(top, #68b081, #68b081);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#68b081), to(#68b081));

	background-image: -webkit-linear-gradient(top, #68b081, #68b081);

	background-image: -o-linear-gradient(top, #68b081, #68b081);

	background-image: linear-gradient(to bottom, #68b081, #68b081);

	background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9db668' , endColorstr='#ff768d44' , GradientType=0);

	border-color: #68b081 #68b081 #006639 !important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;

	border-radius: 6px !important;

	border-style: solid;

	border-width: 1px;

	padding: 22px 35px !important;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;

	display: inline-block;

	text-decoration:none;

	font-weight: normal !important;

}

a.inbound-button, a.inbound-button.inbound-special-class:hover {

    background-color: #68b081;

    transition: background-position 0.1s linear 0s;

    background-position: 0 -15px;

}

.app_submit_btn {

margin:20px;

}

.app_submit_btn:active {

	color: white;

	background-color: #e6e6e6;

	*background-color: #d9d9d9;}

	



.appointments-confirmation-cancel-button {

	color:white;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;

	background-color: #009758;

	background-image: -moz-linear-gradient(top, #68b081, #68b081);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#68b081), to(#68b081));

	background-image: -webkit-linear-gradient(top, #68b081, #68b081);

	background-image: -o-linear-gradient(top, #68b081, #68b081);

	background-image: linear-gradient(to bottom, #68b081, #68b081);

	background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9db668' , endColorstr='#ff768d44' , GradientType=0);

	border-color: #68b081 #68b081 #006639 !important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;

	border-radius: 3px !important;

	border-style: solid;

	border-width: 1px;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;

	display: inline-block;

	text-decoration:none;

	font-weight: normal !important;

	padding: 12px 20px;

	margin:40px 20px 0 0;

	text-transform: uppercase;

}

.appointments-confirmation-cancel-button a:hover {

    background-image: none !important;

    background-color: #68b081 !important;

    transition: background-position 0.1s linear 0s !important;

    background-position: 0 -15px !important;

}

.btn-success {

    background-color: #009758;

    background-image: linear-gradient(to bottom, #68b081, #68b081);

    background-repeat: repeat-x;

    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);

    color: #FFFFFF;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);

}

.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {

    background-color: #68b081;

    color: #FFFFFF;

}



.booking-button {

	color:white;

	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25) !important;

	background-color: #009758;

	background-image: -moz-linear-gradient(top, #68b081, #68b081);

	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#68b081), to(#68b081));

	background-image: -webkit-linear-gradient(top, #68b081, #68b081);

	background-image: -o-linear-gradient(top, #68b081, #68b081);

	background-image: linear-gradient(to bottom, #68b081, #68b081);

	background-repeat: repeat-x;

    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9db668' , endColorstr='#ff768d44' , GradientType=0);

	border-color: #68b081 #68b081 #006639 !important;

	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25) !important;

	border-radius: 3px !important;

	border-style: solid;

	border-width: 1px;

	box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);

	cursor: pointer;

	display: inline-block;

	text-decoration:none;

	font-weight: normal !important;

	padding: 6px 10px;

	margin:40px 20px 0 0;

	text-transform: uppercase;

}

.booking-button a:hover {

    background-image: none !important;

    background-color: #009758 !important;

    transition: background-position 0.1s linear 0s !important;

    background-position: 0 -15px !important;

}



.navbar .btn-navbar {

    background-color: #68b081 !important;

    background-image: linear-gradient(to bottom, #68b081, #68b081);

}



.navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar:active, .navbar .btn-navbar:focus, .navbar .btn-navbar:hover, .navbar .btn-navbar[disabled] {

    background-color: #68b081;

    background-position: 0 -30px;

}

/* css by henry*/

.span12.youtube{

    text-align: center;

    margin: 40px 0 15px 0;

}

.span8.youtube_advan{

    float: none;

    display: inline-block;

}

.su-column-size-1-4{

    text-align: center;

}
.entry-content hr{
    border-bottom: 3px solid rgba(157, 182, 104, 0.5);
}
p{
    text-align: justify;
}

.foot3{
    margin-top: 0 !important;
}
.sue-panel-content{
    text-align: center !important;
}

/* Sticky Form on Inner Page */
.contact-sticky {
    z-index: 999;
    width: 260px;
    /* box-shadow: 0 0 10px rgba(0,0,0,.1); */
    padding: 15px;
    position: absolute;
    top: 60px;
}
.contact-sticky .form-title {
    font-weight: bold;
    margin: 5px 0 15px 0;
    color: #68b081;
}
.contact-sticky input,
.contact-sticky textarea { width: 100%; }
.contact-sticky textarea { height: 85px }

.contact-sticky.fixed {
    position: fixed;
    top: 165px;
}

@media only screen and (min-width: 980px) {
.navbar-wrapper {
    width: 100% !important;
    margin-left: 0px !important;
    float: none !important;
    clear: both;
}
.navbar-inner {
    max-width: 1170px;
    margin: 30px auto 0 auto !important;
}
.navbar .nav>li.top-phone>a {
    font-size: 1.2em;
}
.navbar .nav>li>a { padding: 5px 15px; }
}

/* Tablet Portrait width to 960px */

@media only screen and (min-width: 768px) and (max-width: 959px) {

    #footer .span4{

        width: 300px !important;

    }
    #facebook-like-box-3{ display: none;}

}
@media only screen and (max-width: 979px) {
	.top-phone-xs { display: block; }
}
@media only screen and (max-width: 768px) {
	.contact-sticky ,
	.contact-sticky.fixed {     
		position: inherit;
		top: 0; 
		margin: 0 auto;
	}
}
@media only screen and (max-width: 767px) {
    .app_timetable_title {margin-top: 100px;}
    #facebook-like-box-3{ display: none;}
    .appointments-pagination a{
        font-size: 14px;
        padding: 12px 11px;
    }
    table.appointments-legend-table td{
        min-width: 10px;
    }
    .my-appointments th{
        font-size:12px !important;
    }
}

.input-text {
height: 40px !important;
vertical-align: middle;
}

#order-comments .input-text {
      height: 200px !important;
}

#page-321 .su-column-inner{
color: #666666;
}

.page-id-321 .wpcf7-form{
	position: absolute;
	z-index: 0;
}
tc-header{
	z-index: 9999;
}
.sticky-enabled .tc-header{
	z-index: 9999;
}

.site-info{
	text-align: center;
	margin-bottom: 20px;
}
.site-info a{
	color: #5a5a5a;
	margin-left: -165px;
}